@charset "utf-8";
body {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	color: #121212;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	line-height: 120%;
}

/*LINK COLOURS*/

/*CONTENT LINKS*/

 /* content unvisited link */
#content a:link {
	color:#0098ca; 
	text-decoration: none;
}

/* content visited link */     
#content a:visited {
	color:#0098ca;
	text-decoration: none;
} 
/* content mouse over link */ 
#content a:hover {
	color: #4dc8e9;
	text-decoration: underline;
} 
/* content selected link */  
#content a:active {
	color:#0098ca;
	text-decoration: none;
}  


 /* content unvisited link */
#content-wide a:link {
	color:#0098ca; 
	text-decoration: none;
}

/* content visited link */     
#content-wide a:visited {
	color:#0098ca;
	text-decoration: none;
} 
/* content mouse over link */ 
#content-wide a:hover {
	color: #4dc8e9;
	text-decoration: underline;
} 
/* content selected link */  
#content-wide a:active {
	color:#0098ca;
	text-decoration: none;
}

/*HEADER LINKS*/

 /* header unvisited link */
#header #memberlogin a:link {
	color:#010f3c; 
	text-decoration: none;
}

/* header visited link */     
#header #memberlogin a:visited {
	color:#010f3c;
	text-decoration: none;
} 
/* header mouse over link */ 
#header #memberlogin a:hover {
	color: #0055AA;
	text-decoration: none;
} 
/* header selected link */  
#header #memberlogin a:active {
	color:#010f3c;
	text-decoration: none;
}


/*right hand col links*/

#container #site #right-clm a:link {
	color:#0098ca; 
	text-decoration: none;
}

#container #site #right-clm a:visited {
	color:#0098ca; 
	text-decoration: none;
}
#container #site #right-clm a:hover {
	color:#4dc8e9; 
	text-decoration: underline;
}
#container #site #right-clm a:active {
	color:#0098ca; 
	text-decoration: none;
}
 
/*footer links*/


#footer a:link {
	color:#fff; 
	text-decoration: none;
}

#footer a:visited {
	color:#fff; 
	text-decoration: none;
}
#footer a:hover {
	color:#114b7d; 
	text-decoration: underline;
}
#footer a:active {
	color:#fff; 
	text-decoration: none;
}
  

/*
** HTML elements
*/
form {
	padding: 0;
	margin: 0;
}
img {
	border: 0;
}

/*Heading tags*/

h1, h1 a {
	font-size:30px;
	font-weight: normal;
	color: #0098ca;
	margin: 12px 0px 18px 0px;
	padding-top:18px;
    line-height: 32px;

}
h2 {
	font-size: 26px;
	font-weight: normal;
	color: #0098ca;
	margin: 12px 0px 12px 0px;
	border-bottom: 1px dotted #4dc8e9;
	padding-bottom: 12px;
}

h2 a {
	font-size: 26px;
	font-weight: normal;
    line-height: 28px;
	color: #0098ca;
	margin: 12px 0px 12px 0px;
	padding-bottom: 12px;
}

h3, h3 a {
	font-size: 22px;
	font-weight: normal;
	color: #0098ca;
	margin: 12px 0px 12px 0px;
}

h4 {
	font-size: 18px;
	font-weight: normal;
	color: #0098ca;
	margin: 12px 0px 4px 0px;
	padding-bottom: 4px;
	border-bottom: 1px dotted #4dc8e9;	
}

/*h4 with hyperlinks*/

h4 a:link {
	font-size: 18px;
	font-weight: normal;
	color: #0098ca;
	margin: 12px 0px 0px 0px;
	background-color: #dbf5fd;
	background-image: url(/images/icon-arrow-right.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:8px 8px 8px 18px;
	display: block;
	border-bottom: none;

}

h4 a:visited {
	color: #0098ca;
	margin: 12px 0px 12px 0px;
	background-color: #d3f3fd;
	border-bottom: none;
}

h4 a:hover {
	color: #fff !important;
	background-color: #aeeafd;
	text-decoration: none !important;
	border-bottom: none;
}

h4 a:active {
	color: #010f3c;
	border-bottom: none;


}

/* end h4 with hyperlinks*/
h5, h5 a {
	font-size: 16px;
	font-weight: normal;
	color: #0098ca;
	margin: 12px 0px 12px 0px;

}

h6, h6 a {
	font-size: 14px;
	font-weight: normal;
	color: #0098ca;
	margin: 12px 0px 12px 0px;
}


/*forum heading*/


#content-wide .forum thead tr .name .forum h3 a:link {
	
	font-size: 22px;
	font-weight: normal;
	color: #fff !important;
	margin: 12px 0px 12px 0px;
}

#content-wide .forum thead tr .name .forum h3 a:visited {
	
	font-size: 22px;
	font-weight: normal;
	color: #fff !important;
	margin: 12px 0px 12px 0px;
}

#content-wide .forum thead tr .name .forum h3 a:hover {
	
	font-size: 22px;
	font-weight: normal;
	color: #000 !important;
	margin: 12px 0px 12px 0px;
}
#content-wide .forum thead tr .name .forum h3 a:active {
	
	font-size: 22px;
	font-weight: normal;
	color: #000 !important;
	margin: 12px 0px 12px 0px;
}
/*end forum heading*/




#right-clm h5, h5 a {
	font-size: 12px;
	text-transform:uppercase;
	font-weight: normal;
	color: #fff;
	background-color: #0098ca;
	margin: 12px 0px 12px 0px;
	padding: 8px;

}



p {
	margin-bottom: 16px;
}

span, img, div, a, li  { behavior: url(./js/iepngfix.htc);}

/*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clear-block {
  display: inline-block;
}

/* Hides from IE-mac \*/
* html .clear-block {
  height: 1%;
}
.clear-block {
  display: block;
}
/* End hide from IE-mac */

#container {
	width: 976px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	position: relative;
	background-color: #FFFFFF;
}
#header {
	background-image: url(/images/qld-water-bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 110px;
	position: relative;
}
#header #logo {
	background-image: url(/images/logo-qld-water.jpg);
	position: absolute;
	left: 16px;
	top: 8px;
	background-repeat: no-repeat;
}

.logo-alt {display: none;}

#header #search {
	background-image: url(/images/search-bg.png);
	background-repeat: no-repeat;
	height: 90px;
	width: 272px;
	position: absolute;
	top: 0px;
	right: 8px;
}


#header #memberlogin{
	left: 320px;
	top: 4px;
	height: 50px;
	width: 250px;
	position: absolute;
	display:block;
	background-image:url(/images/icon-login-member.png);
	background-repeat:no-repeat;
	background-position:left top;
	font-size: 11px;
	color: #010f3c;
	padding-left: 24px;
	
} 

#header #memberlogin a {
 	font-size: 11px;
	margin: 0px 0px 0px 14px;
} 

#search form {
	margin: 25px 20px 0px 20px;
}
#search form .cat_textbox_small, .cat_listbox_small {
    width: 110px;
	border: solid 1px #fff;
	padding: 4px;
}
#search form input[type="submit"] {
	background: #071850;
	border: solid 2px #071850;
	color: #fff;
	width: 30px;
	padding: 5px 0px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
}
#search span.title {
	color: #fff;
	font-weight: normal;
	font-size: 12px;
	padding-right: 7px;
	margin-bottom: 5px;
}
#header #logo, #header #logo a  {
	height: 90px;
	width: 100px;
	display:block;
}
#header #logo span {
	margin-left: -9999px
}

/*BC Menu module Kiyuco*/
#container #menu {
	background-color: #010f3c;
	position: relative;
	z-index: 999;
	margin-bottom: 12px;
	margin-left: 0px;
	height: 43px;
	width: 976px;
}

/*Kiyuco Menu Formatting */

.menu-back{
	background-color:#010f3c;

}

.menubgnd {
	
}

/* MENU WIDTH SETTINGS
#menu, #menu ul {width:960px;}
#menu ul li ul,  #menu ul li ul li {
    width: 180px !important;

}

#menu ul li ul li a {
	width:180px; 
}

#menu ul li ul li ul {
	left:210px;
}

*/

/* MENU WIDTH SETTINGS */
#menu, #menu ul{width:940px;}
#menu ul li ul,  #menu ul li ul li {
    width: 180px;
}

#menu ul li ul li a {
	width:230px; 
}

#menu ul li ul li ul {
	left:230px;
}

/* MENU COLOR SETTINGS */

#menu, #menu ul li a {
}

/*nav bar base items*/
#menu ul li a {
color: #fff;
text-align:center;
font-family: Tahoma, Verdana, Arial, sans-seif;
font-size: 13px !important;
font-weight: normal;
border-top: 2px solid #010f3c;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

/*nav bar base hover state*/
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a  {
color: #fff;
border-top: 2px solid #4dc8e9;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a, #menu li:hover a  {
background-color: #0098ca;
border-top: 2px solid #0098ca;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;

}

#menu ul li.selected > a {
background: #0098ca;
color: #ffffff;
border-top: 2px solid #4dc8e9;
}

#menu ul li ul li a{
border-top: 2px solid #0098ca;
text-align: left;

}

#menu ul li ul li a {
color: #fff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

/*drop down colours active states*/
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a{
background-color: #4dc8e9;
border-top: 2px solid #33b5e0;
color: #fff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;

}
/* GENERAL MENU SETTINGS */
#menu {
padding: 0px 0px 0px 0px;
font-size: 13px !important;
}

#menu a{
font-size: 13px !important;
}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
}
#menu ul li {
position: relative;
float: left;
}
#menu ul li a {
float: left;
padding: 12px 16px 12px 16px;
text-decoration: none;
}
#menu ul li.selected > a {
text-decoration: none !important;
background-color: #4dc8e9 !important;
}

#menu ul li em {
position: absolute;
left: -10001px;
top: -10001px;
}
#menu ul li ul {
display: none;
position: absolute;
left: 0;
top:100%;
z-index:500;
}

/*sub menu colours - drop down background*/
#menu ul li:hover > ul {
display: block;
background-color:#0098ca;

}
#menu ul li ul li {
display: block;
float: none;
margin: 0;
}

html* #menu ul li ul li {
margin-bottom: -3px;
}

/*sub menu colours - text colours*/
#menu ul li ul li a {
display: block;
float: none;
height: auto;
margin: 0;
padding: 12px 18px 12px 18px;
line-height: 1.0;
color: #fff;
}

html* #menu ul li ul li a {
float: left;

}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
text-decoration: none;

}
#menu ul li ul li ul {
top: 0;
padding-left: 1px;
}
#menu ul li ul li ul li {
font-size: 12px !important;
}
#menu ul li ul li ul li a {
}
#menu img{display:none;}

/*end menu formatting*/

/*sub navigation*/
.subnav { margin-bottom: 50px; }
.subnav ul { list-style: none; padding: 0; }
.subnav ul li { border-bottom: 1px solid #33b5e0; }
.subnav ul li a { display: block; padding: 9px 0; color: #0098ca; line-height: 17px; text-decoration: none !important; }
.subnav ul li a:hover, .subnav ul li a:focus, .subnav ul li a:active { color: #4dc8e9; }
.subnav ul li.selected > a { color: #114B7d; font-weight: bold; }


#banner ul  {
	padding: 0px;
	list-style-type: none;
	margin: 0px;
}
#container #site #main-clm {
	float: left;
	width: 976px;
	position: relative;
}

#container.fullwidth #site #main-clm {
	float: none;
	width: 976px;
	position: relative;
}
#banner {
	height: 280px;
	/*width: 785px;*/
	width: 976px;
	background-color:#fff;
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}
#container #site {
	/*background-image: url(/images/site-bg.gif);
	background-repeat: repeat-y;*/
	width: 976px;
	/*float: right;*/
}

/* [OLD LEFT HAND COL.]
#main-clm #left-clm {
	float: left;
	width: 146px;
	margin-left: 10px;
}

#left-clm ul {
	margin: 0px;
	list-style-type: none;
	padding-left: 15px;
	padding-top: 5px;
}
#left-clm ul a {
	color: #707070;
	display: block;
}
#left-clm ul a:hover {
	color: #40C8F4;
}
#left-clm input.cat_textbox, #left-clm input.cat_textbox_small {    
	background: url(/images/text-field-bg.png) no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #999;
    font-size: 10px;
    padding: 6px;
    width: 123px;
}
#left-clm #subscribe, #left-clm #login {
    font-size: 10px;
}
#left-clm #login form {
    margin-bottom: 10px;
}
#left-clm #login form div {
    padding: 2px;
}
#left-clm .widget {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #B3B3B3;
}

#left-clm #login {
	background-image: url(/images/box2-bg-rhs.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
	width: 160px;
	margin-right: -6px;
	margin-left: -6px;
	padding-bottom: 0px;
}
#left-clm #login  .box-content {
	background-image: url(/images/box2-bot-rhs.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0px 10px 10px 8px;
}
#left-clm #login  .box-top {
	background-image: url(images/box2-top-rhs.gif);
	background-repeat: no-repeat;
	height: 14px;
}
*/

/*right col formatting */

.rh-summary ol  {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 12px;
	
}

.rh-summary ol li  {
	line-height: 15px;
	margin-bottom: 5px;
	color: #121212;
	padding: 2px 0 5px 0 ;
	border-bottom: solid 1px #33b5e0;
	}

.rh-summary ol li .author {
	display: none;
	}
.rh-summary ol li .date {
	color: #666; 
	margin-left: 6px;
	}	

.rh-summary ol.forumsitesummary li .date {
	display: none;
	color: #666;
	}

.rh-summary ol.forumsitesummary li {
	color: #666;
	}

/*content*/
#main-clm #content {
	float: left;
	width: 665px;
}

/*content*/
#main-clm #content-wide {
	float: left;
	width: 976px;
}

/*main formatting height for left hand column*/
#content  p {
line-height: 160%;
}

#content-wide  p {
line-height: 160%;
}



#container.fullwidth #main-clm #content {
	float: right;
	width: 768px;
}

/*right hand column */
#container #site #right-clm {
	float: right;
	width: 290px;
	background-color: #fff;
}

#container #site #right-clm p {
	font-size: 12px;
	line-height: 140%;
	color: #666;
	padding: 14px;
	text-align:justify;
}


/*older formatting boxes
#right-clm  h2, #left-clm #login h2, #right-clm  h2 a, #left-clm #login h2 a {
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	padding-right: 7px;
	margin-bottom: 5px;
}
#right-clm .box.box1 {
	background-image: url(/images/box1-bg.gif);
	background-repeat: repeat-y;
}
#right-clm #flash .box-content,#right-clm #expert .box-content {
	min-height:210px;
	overflow:hidden;
	height:expression(
    this.scrollHeight < 210? "210px" : "auto" );
}
#right-clm .box.box1 .box-content {
	background-image: url(/images/box1-bot.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0px 12px 10px 12px;
}
#right-clm .box {
	margin-bottom: 5px;
}

#right-clm .box.box1 .box-top {
	background-image: url(/images/box1-top.gif);
	background-repeat: no-repeat;
	height: 12px;
}
.box.box1 .box-content ol li  {
	border-bottom: solid 1px #008ba2;
}
.box.box2 .box-content ol li  {
	border-bottom: solid 1px #0094ca;
}
#right-clm .box.box2 {
	background-image: url(/images/box2-bg.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
}
#right-clm .box.box2 .box-content {
	background-image: url(/images/box2-bot.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0px 12px 10px 12px;
}
#right-clm .box.box2 .box-top {
	background-image: url(images/box2-top.gif);
	background-repeat: no-repeat;
	height: 14px;
}
end older formatting boxes*/



#footer  a, #footer, #nav li a  {
	font-size: 12px;
	line-height:24px;
}
#footer {
	height: 28px;
	background-color: #33b5e0;
	color: #4dc8e9;
	padding: 10px;
	text-align: center;
	margin-top: 20px;
}


#footer-tabs  a, #footer-tabs, #nav li a  {
	font-size: 12px;
	color: white;
}

#footer-tabs {
	background-color: #33b5e0;
	color: #4dc8e9;
	padding: 16px;
	text-align: center;
	margin-top: 20px;
}


#content  table.forum td.name {
    width: 500px;
}

#content  table.forum {
  	border-style: solid none;     
	background: none repeat scroll 0 0 #fff;    
	border-width: 1px 0px 0px 0px;
}

#content   table.forum thead {
    padding: 9px; 
	background: #DCDCDC;
    border-bottom: 1px solid #CDCDCD;
    margin: 0;
	font-weight: normal;
    color: #000000;
     width: 100%;
}
#content  table.forum thead th {
	line-height: 22px;
    text-align: left;
}
#content  table.forum td.posts {
    border-right: none;
    width: 60px;
}
#content  table.forum  td.topics {
    border-left: none;
    border-right: none;
    width: 60px;
}
#content  table.forum td.lastpost {
    border-left: none;
    width: 150px;
}
#content  table.forum .forum {
    margin: 0px;
}
#content   table.forum h3, #content  table.forum h3 a {    
	font-size: 18px;    
	padding: 9px;
	font-weight: normal;
    color: #000000;	
    text-align: left;
}
#content  table.topic-list th {
    background: none ;    
	border-bottom: 1px solid #DDDDDD;
	border-top: none;
	border-left: none;
	border-right: none;
}
#content  table.topic-list {
    background: none!important;
    border-collapse: collapse;
    border-left: none;
    border-right: none;
    border-spacing: 0;
    width: 100%;
}
#content  table.topic td.name, #content table.topic td.replies, #content table.topic td.views {
	border: none;
}
#content table.topic td {
    padding: 9px 6px;
}

#content  .forum-posts-container td {
    background: none;
    border: solid none;
}
#content  .forum-posts-container td.author, #content .forum-posts-container td.attribute  {    
	border-left: medium none;
}
#content .forum-posts-container td.post, #content .forum-posts-container td.action  {    
	border-right: medium none;

}
#content  .shop-product-small {
    background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 1px solid #DDDDDD;
    border-left: none;
    border-right: none;
    border-top: none;
    line-height: 22px;
}
#content  .shop-product-small div {
	float: left;
}
#content  .shop-product-small div.images, #content .shop-product-small div.name{
	float: left;
}
#content  .shop-product-small div.details{
	float: right;
}
#content  .shop-product-small input.productTextInput {
	width: 30px;
}

#content  .shop-product-small .name {width: 340px;}
#content  .shop-product-small .price {width: 100px;}
#content  .shop-product-small .qty {width: 80px;}
#content  .shop-product-small .add {width: 100px;}
.shop-product-small h5 {
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    min-height: 22px;
    padding: 4px 0px;
}
/*FLEXSLIDER*/
#slideshow .flexslider { padding-bottom: 22px; border: none; background: none; }
#slideshow  .flexslider .flex-control-nav { bottom: 0; margin: 0; }
#slideshow  .flexslider .flex-direction-nav { display: block; }
#slideshow  .flexslider .slides > li {position: relative;}
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#02000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#02000000,endColorstr=#4C000000); zoom: 1;}

.flex-caption {width: 976px; padding: 24px; margin: 0; position: absolute; left: 0; bottom: 0px; color: #fff; background: rgba(0,0,0,.3);  text-shadow: 0 -1px 0 rgba(0,0,0,.3);font-size: 32px; font-family:Arial, Tahoma, Geneva, sans-serif;  font-weight: 100; line-height: 32px;}

/*.flex-subcaption {width: 976px; padding: 24px; margin: 0 0 12px 0px; position: absolute; left: 0; bottom: -14px; color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 11px; font-family:Tahoma, Geneva, sans-serif; text-transform:uppercase; line-height: 14px;}*/

.flex-subcaption {font-size: 13px; font-family:Arial, Tahoma, Geneva, sans-serif; text-transform:uppercase; line-height: 14px;text-shadow: 0 -1px 0 rgba(0,0,0,.3);}

/*hompage panels*/

#hompagepanels ul{
    margin: 0 auto;
    padding: 0;
}
#hompagepanels ul.rollover li{
    text-align: left;
    float: left;
    list-style: none;
    padding: 0px;
    margin: 18px;
	width:178px;
	/*controls height*/
	line-height: 28px;
    border: 0px solid #fff;
	background-color: #114b7d;
	color: #fff;
	text-align:center;
	font-size: 14px;
	border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;

}

#hompagepanels ul.rollover a{
        display: block;
        text-decoration: none;
        background-color: #114b7d;
        margin: 0px;
		color: #fff;
		padding: 18px;
		border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
    }
#hompagepanels ul.rollover a:hover{
        background-color: #4dc8e9;
        text-decoration: none;
		color: #fff;

}


/*panels - 3 across - for 1 col template*/

#column-panels ul{
    margin: 0 auto;
    padding: 0;
}
#column-panels ul.rollover li{
    text-align: left;
    float: left;
    list-style: none;
    padding: 0px;
    margin: 18px;
	width:286px;
	/*controls height*/
	line-height: 28px;
    border: 0px solid #fff;
	background-color: #114b7d;
	color: #fff;
	text-align:center;
	font-size: 14px;
	border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;

}

#column-panels ul.rollover a{
        display: block;
        text-decoration: none;
        background-color: #114b7d;
        margin: 0px;
		color: #fff;
		padding: 18px;
		border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
    }
#column-panels ul.rollover a:hover{
        background-color: #4dc8e9;
        text-decoration: none;
		color: #fff;

}




/*button formatting*/
/*2 col button*/

#content .ebutton {
   background: #0098CA;
   background: -webkit-gradient(linear, left top, left bottom, from(#fa972d), to(#d96e27));
   background: -webkit-linear-gradient(top, #0098CA, #33B5E0);
   background: -moz-linear-gradient(top, #0098CA, #33B5E0);
   background: -ms-linear-gradient(top, #0098CA, #33B5E0);
   background: -o-linear-gradient(top, #0098CA, #33B5E0);
   padding: 8px 12px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,0) 0 0px 0;
   -moz-box-shadow: rgba(0,0,0,0) 0 0px 0;
   box-shadow: rgba(0,0,0,0) 0 0px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white !important;
   font-size: 13px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   margin: 6px;
   border: 0px none;
   }
#content .ebutton:hover {

   background: #33B5E0;
   color: #ffffff !important;
   text-decoration:none;
   }
#content .ebutton:active {
   background: #0e99f5;
   }
   
/*1 col button*/
#content-wide .ebutton {
   background: #0098CA;
   background: -webkit-gradient(linear, left top, left bottom, from(#fa972d), to(#d96e27));
   background: -webkit-linear-gradient(top, #0098CA, #33B5E0);
   background: -moz-linear-gradient(top, #0098CA, #33B5E0);
   background: -ms-linear-gradient(top, #0098CA, #33B5E0);
   background: -o-linear-gradient(top, #0098CA, #33B5E0);
   padding: 8px 12px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,0) 0 0px 0;
   -moz-box-shadow: rgba(0,0,0,0) 0 0px 0;
   box-shadow: rgba(0,0,0,0) 0 0px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white !important;
   font-size: 13px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   margin: 6px;
   border: 0px none;
   }
#content-wide .ebutton:hover {

   background: #33B5E0;
   color: #ffffff !important;
   text-decoration:none;
   }
#content-wide .ebutton:active {
   background: #0e99f5;
   }
   
/*sign up form button*/ 
   
#content #panel1 .ebutton {
   background: #0098CA;
   background: -webkit-gradient(linear, left top, left bottom, from(#fa972d), to(#d96e27));
   background: -webkit-linear-gradient(top, #0098CA, #33B5E0);
   background: -moz-linear-gradient(top, #0098CA, #33B5E0);
   background: -ms-linear-gradient(top, #0098CA, #33B5E0);
   background: -o-linear-gradient(top, #0098CA, #33B5E0);
   padding: 6px 10px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: rgba(0,0,0,0) 0 0px 0;
   -moz-box-shadow: rgba(0,0,0,0) 0 0px 0;
   box-shadow: rgba(0,0,0,0) 0 0px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white !important;
   font-size: 13px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   margin-top: 4px;
   border: 0px none;
   }
  
   
#content #panel1 .ebutton:hover {

   background: #33B5E0;
   color: #ffffff !important;
   text-decoration:none;
   }
#content #panel1 .ebutton:active {
   background: #0e99f5;
   }   

/*table formatting*/
table {
    border: 1px solid #4dc8e9;
    font-size: 11px;
    width: 100%;
}
table thead th {
    background: none repeat scroll 0 0 #33b5e0;
    border-bottom: 1px solid #4dc8e9;
    border-top: 1px solid #4dc8e9;
    font-size: 11px;
    font-weight: bold;
    padding: 10px;
    text-align: left;
	color: #fff;
}
table tbody tr td {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px dotted #4dc8e9;
}
table th {
    padding: 10px 0;
}
table tbody td {
    padding: 10px;
}
table tr.even td {
    background: none repeat scroll 0 0 #d2f5ff;
}
/*End table formatting*/

/* plain table formatting*/
table.plain-table {
    border: 0px;
    font-size: 11px;
    width: 100%;
}
table.plain-table thead th {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 0px 0;
    border-top: 0px;
    font-size: 11px;
    font-weight: bold;
    padding: 10px;
    text-align: left;

}
table.plain-table tbody tr td {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 0px;
}
table.plain-table th {
    padding: 10px 0;
}
table.plain-table tbody td {
    padding: 10px;
}
table.plain-table tr.even td {
    background: none;
}
/*End table formatting*/


/*panels for 2 col */ 

#container #site #main-clm #content #panel1 {
	width: 330px;
	float: left;
}
#container #site #main-clm #content #panel2 {
	width: 300px;
	float: right;
}


